/*  ________  media  ________  */


@media (min-width: 799px) {

  .user-popup .sidebar-link:last-child {display: none;}
}
@media (min-width: 0px) and (max-width: 799px) {
.filters-wrap ul.tagit {
    // width: 100%;
}
 ul.tagit {
    // width: 80%;
    // margin-bottom: 15px;
  }

  .filters-wrap-half .search-input {
    width: 39%;
  }
  .header-menu .header-filter-ico li {
    width: 99%;
  }
  .header-menu ul li ul {
    position: relative;
    top: -3px;
    border: 1px solid transparent;
    overflow: hidden;
    width: 99%;
  }
a.tooltips span {left:-120px}
  .profile-user .pull-left, .profile-user .pull-right {float:none;}
  .profile-user .pull-right .pull-right {float: right;}
  .profile-user .pull-left .pull-right {float: right;}
.profile-user-inner {
  margin-bottom: 10px;
}
.column-row, .column-row-mini {
  width: 100%;
}
.profile-user-inner a + a, .profile-user-inner span + a {
  float:right;
}.profile-user-inner span  {
  margin-left: 0;
}
  .flexslider .slides > li {margin: 0; }
 .slideshow2 {max-width: 300px;margin: auto;}
  header .lang-wrap {
    display: block;
  }
  .link-column-wrap {
    max-height: 0px;
  }
  #sidebar-menu {
    position: fixed;
    top: 0;
    left: -320px;
    height: 100%;
    padding-right: 40px;
    max-height: 100%;
    width: 280px;
    background-color: #202029;
    overflow: auto;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    z-index: 9999;
  }
      .swipe-area {
          position: absolute;
          width: 40px;
          right: 0;
          top: 0;
          height: 100%;
          background: #202029;
          border-left: #2f2f39 1px solid;
          z-index: 1;
      }
  #sidebar-menu.active {
    left: 0;
  }
  .header-filter-ico {
    width: 100%;
    background: #272732;
    left: 0;
  }
  .header-menu .header-filter-ico li:hover > a {
    border: 1px solid transparent;
  }
  .header-menu ul li ul li a {
    width: 87%;
  }
  .header-filter-ico li {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    border-top: #2f2f39 1px solid;
    border-bottom: #1d1d25 1px solid;
  }
  .header-filter-ico li:last-child {
    border: 0;
  }
  .header-filter-ico a {
    display: block;
    width: 100%;
    text-transform: uppercase;
    padding: 10px 0;
  }
  .header-filter-ico a > span {
    width: 90%;
    padding: 0 5%;
  }
  ul.header-filter-ico li a.short-link {
    color: #fff;

  }
  .header-filter-ico a.short-link:hover, .header-filter-ico a.active {
    
    background: transparent;
  }

  .header-right {
    margin: 0px;
    text-align: left; 
    float: none;
    
  }
  .header-filter-ico {
    margin-top: 5px;
  }
  #sidebar-menu .user-popup .sidebar-link::before, #sidebar-menu .user-popup .sidebar-link::after {
    display: none;
  }
  #sidebar-menu .sidebar-link {
    text-transform: uppercase;
    color: #525561;
    background: transparent;
    padding: 10px 5%;
  }  
  #sidebar-menu .sidebar-link:hover {
    color: #2983ca;
   }

  ul.header-filter-ico li a.short-link > i,
  .circle-nav, .slider-arrows,
  .s-none {
    display: none;
  }
  .user-popup-wrap {
    position: relative;
    display: block;
  }
  .short-user {  
    padding: 8px;
  }
  .mini-user-photo {
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    margin: 0px;
  }
  #sidebar-menu .active_menu { 
    display: block;
    color: #fff;   
    background: #3279f2;
    background: -webkit-linear-gradient(#48c0fa, #3279f2);
    background: -o-linear-gradient(#48c0fa, #3279f2);
    background: -moz-linear-gradient(#48c0fa, #3279f2);
    background: linear-gradient(#48c0fa, #3279f2);
  }
  #sidebar-menu .user-wrap {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    color: #fff;
    border: 0px solid transparent;
    background: transparent;
    top: 0px;
  }
  #sidebar-menu .user-wrap:hover {
    background: transparent;
  }
  .user-wrap {
    position: relative;
    top: 10px;
    background: #EBEBEB  url(/tpl/common/img/sprite-11.png) 33px 11px no-repeat;
    background: url(/tpl/common/img/sprite-11.png) 33px 11px no-repeat, -webkit-linear-gradient(#ebebeb, #fdfdfd);
    background: url(/tpl/common/img/sprite-11.png) 33px 11px no-repeat, -o-linear-gradient(#ebebeb, #fdfdfd);
    background: url(/tpl/common/img/sprite-11.png) 33px 11px no-repeat, -moz-linear-gradient(#ebebeb, #fdfdfd);
    background: url(/tpl/common/img/sprite-11.png) 33px 11px no-repeat, linear-gradient(#ebebeb, #fdfdfd);
  }

  .user-wrap:hover {
    background: #E8E8E8 url(/tpl/common/img/sprite-11.png) 33px 11px no-repeat;
    background: url(/tpl/common/img/sprite-11.png) 33px 11px no-repeat, -webkit-linear-gradient(#e6e6e6, #ffffff);
    background: url(/tpl/common/img/sprite-11.png) 33px 11px no-repeat, -o-linear-gradient(#e6e6e6, #ffffff);
    background: url(/tpl/common/img/sprite-11.png) 33px 11px no-repeat, -moz-linear-gradient(#e6e6e6, #ffffff);
    background: url(/tpl/common/img/sprite-11.png) 33px 11px no-repeat, linear-gradient(#e6e6e6, #ffffff);
  }
  .user-popup {
    position: relative;
    top: 0px;
    right: 0;
    width: 100%;
    background: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: 0px 0px 0px 0px transparent; 
  }
  .user-photo {
    margin: 0 10px 10px 0;
    width: 80px;
    height: 80px;
  }
  #sidebar-menu .filters-input {
    width: 70%;
    margin: 10px auto;
    padding: 6px 10% 6px 5%;
    background: url("/tpl/common/img/sprite-23.png") no-repeat scroll right 4px transparent;
    border: 2px solid #323237;
    border-radius: 20px;
    color: #54596e;
  }


  .search-nav ul > li {
    display: inline-block; 
    width: 13%;
  }
  .search-nav ul > li:first-child,
  .search-nav ul > li:nth-child(2),
  .search-nav ul > li:nth-last-child(2),
  .search-nav ul > li:last-child {
    width: 9%;
  }
  .mobile-button, .mobile-menu, #sidebar-toggle {
    display: block;
  }
   #sidebar.open-sidebar {
        left: -20px;
    }
  #sidebar {
        position: fixed;
        top: 0;
        left: -200px;
        width: 180px;
        height: 100vh;
        z-index: 99;
        box-sizing: border-box;
        -webkit-transition:  left 0.4s ease-in-out;
        -moz-transition:  left 0.4s ease-in-out;
        -ms-transition:  left 0.4s ease-in-out;
        -o-transition:  left 0.4s ease-in-out;
        transition:  left 0.4s ease-in-out;
    }
    #sidebar ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    #sidebar ul li {
        margin: 0;
    }
    #sidebar ul li a {
        padding: 15px 20px;
        font-size: 16px;
        font-weight: 100;
        -webkit-transition:  background 0.3s ease-in-out;
        -moz-transition:  background 0.3s ease-in-out;
        -ms-transition:  background 0.3s ease-in-out;
        -o-transition:  background 0.3s ease-in-out;
        transition:  background 0.3s ease-in-out;
    }
  .marg-row {
    margin-bottom: 0;
  }
  .wrap {
    width: 560px;
  }

  .header-top {
    text-align: left;
    padding-bottom: 5px; 
  }

  .header-left, .program-description-inner {
    display: block;
    width: 100%;
  }

  .header .logo {
    margin: 5px 0 0 14px;
  }

  #sidebar-toggle {
    display: inline-block;
    vertical-align: top;
  }

  .search {
    margin-top: 40px;
    border: 0;
    text-align: center;
  }

  .search-input {
    margin: 0 auto 20px auto;
  }

  // .select-wrap {
  //   width: 80%;
  //   border-top-left-radius: 4px;
  //   border-bottom-left-radius: 4px;
  // }

  .user-busket #tabs-ui .ui-state-default a {
    padding: 10px 14px;
  }
  .user-busket #tabs-ui .ui-tabs-nav {
    padding-bottom: 0;
  }
  .my_app {
    position: relative;
    text-align: right;
    margin-bottom: 10px;top: 0;
  }

  .search-submit {
    width: 20%;
    font-size: 17px;
  }

  .filters-left {
    display: block;
    width: auto;
    height: auto;
  }

  .filters-input {
    width: 82%;
  }
  
  .filters .select-wrap {
    width: 94%;
    margin: 20px 0 0 0;
  }

  .filters .select {
    width: 100%;
  }

.filters-wrap.small-padding-bottom ul.tagit {
  width: 100%;
}
  .filters-second-row {
    margin: -30px 0 70px 0;
  }
   .filters-second-row .filters-buttons {
      top: 100px;
   }
  .filters-buttons {
    width: auto;
  }
  .checkbox label {
    padding: 0 7px;
  }

  .filters-bottom {
    margin: 26px 0 0 0;
    width: 100%;    
  }

  .filters-bottom-left {
    display: block;
    width: 100%;
  }

  .filters-bottom-right {
    display: block;
    width: 100%;
    text-align: center;
    margin: 10px 0 0 0;
  }

  .filters-submit {
    display: block;
    width: 100%;
  }

  .filters-right {
    display: block;
    width: auto;
    margin: 20px 0 0 0;
  }

  .big-link {
    width: 100%;
    margin: 8px 0 0 0;
    padding: 27px 0 0 0;
    text-align: center;
    font-size: 18px;
  }

  .big-link-1, .big-link-3 {
    margin-right: 1%;
  }

  .big-link-circle {
    margin-left: 5%;
    width: 43px;
    height: 43px;
  }
  .big-link-1 .big-link-circle {
  background: url("/tpl/common/img/big-link.png") no-repeat scroll center -6px, linear-gradient(#00A8F9, #0087F3) repeat scroll 0% 0% transparent;
  }
    .big-link-1:hover .big-link-circle {
      background: #008ef6 url(/tpl/common/img/big-link.png) center -6px no-repeat;
    }

  .big-link-3 .big-link-circle {
  background: url("/tpl/common/img/big-link.png") no-repeat scroll center -243px, linear-gradient(#00A8F9, #0087F3) repeat scroll 0% 0% transparent;
  }
    .big-link-3:hover .big-link-circle {
      background: #008ef6 url(/tpl/common/img/big-link.png) center -243px no-repeat;
    }
  .big-link-4 .big-link-circle {
    background: url("/tpl/common/img/big-link.png") no-repeat scroll center -353px, linear-gradient(#00A8F9, #0087F3) repeat scroll 0% 0% transparent;
  }
    .big-link-4:hover .big-link-circle {
      background: #008ef6 url(/tpl/common/img/big-link.png) center -353px no-repeat;
    }

  .content {
    display: block;
    width: auto;
  }

  .content-block {
    margin: 0 0 50px 0;
  }

  .content-row-img {
    width: 25%;
    height: auto;
    border-bottom: #e4e4e4 1px solid;
  }

  .content-row-text {
    width: 69%;
    padding: 0 1% 0 2%;
  }

  .content-row-desc-wrap {
    width: auto;
  }

  .content-row-info {
    width: auto;
  }

  .content-row-cost, .content-row-rating, .content-row-location, .content-row-date {
    display: block;
    width: auto;
    margin: 0 0 5px 0;
  }

  .sidebar {
    display: block;
    width: auto;
    margin: 40px 0 0 0;
    text-align: center;
  }

  .sidebar.relocate {
    float: none;    
  }

  .sidebar.locate {
    width: 100%;
  }

  .sidebar-video {
    margin-top: 10px;
  }

  .copyright {
    display: block;
    width: auto;
    text-align: center;
  }

  .footer-nav {
    display: block;
    width: auto;
    text-align: center;
    margin: 15px 0 20px 0;
  }

  .footer-link {
    margin: 0 0 10px 5%;
  }

  .footer-social-wrap {
    display: block;
    width: auto;
    text-align: center;
  }
  .footer-social-wrap .lang-wrap {
    text-align: left;
  }

  .footer-social {
    margin: 0 10px;
  }

  

  /*  _______  pages  _______  */

  /*  ______  profile  ______  */

  .profile-photo-wrap {
    display: block;
    margin: 0 auto;
    width: 137px;
  }

  .profile-info-wrap {
    display: inline-block;
    width: 100%;
  }

  .profile-info-text {
    height: auto;
  }

  .profile-info {
    width: 90%;
    padding: 5px 5%;
    margin: 0;
  }

  .profile-row {
    margin-bottom: 10px;
  }

  .profile-label {
    display: block;
  }

  .first-contact {
 
  }

  .profile-nav {
    display: block;
    padding: 0;
    margin-top: 50px;
    margin-bottom: 10px;
  }
  .profile-nav li {
    float: none;
    display: block;
    width: 100%;
    background: #0086d3;
    background: -webkit-linear-gradient(#19a0e3, #006ec6);
    background: -o-linear-gradient(#19a0e3, #006ec6);
    background: -moz-linear-gradient(#19a0e3, #006ec6);
    background: linear-gradient(#19a0e3, #006ec6);
  }

  .mobile-slide-nav a.active {
    display: block;
  }

  .profile-nav a.active {
    background: #0069B7;
  }
  .profile-nav a.button {
    padding: 6px 18px;
    margin: 0;
  }  
  
  .active-triangle {
    top: 15px;
    right: 10px;
    width: 15px;
  }

  .active-triangle div {
    border: transparent 6px solid;
    border-top: #f6f6f6 7px solid;    
  }
  .article-title .active-triangle div {
    border: transparent 6px solid;
    border-top: #5DA6D5 7px solid;    
  }

  .profile-menu-button {
    float: right;
    display: none;
    width: 44px;
    height: 23px;
    margin: 10px 0 10px 0;
    padding: 7px 8px 0 8px;
    background: #F4F4F4;
    background: -webkit-linear-gradient(#F7F7F7, #E2E2E2);
    background: -o-linear-gradient(#F7F7F7, #E2E2E2);
    background: -moz-linear-gradient(#F7F7F7, #E2E2E2);
    background: linear-gradient(#F7F7F7, #E2E2E2);
    border: #cfcfcf 1px solid;
    border-radius: 3px;
  }

  .profile-menu-button:active {
    background: #EEEEEE;
  }

  .mobile-border,
  .bar {
    margin: 0 0 4px 0;
    border-bottom: #0084E6 2px solid;
  }

  .profile-content-wrap {
    display: block;
    margin-top: 10px;
  }

  .profile-sidebar {
    display: block;
    width: 96%;
    border-right: 0;
  }

  .profile-sidebar a {
    width: auto;
    display: block;
    margin: 0;
    padding: 18px 5px 5px 5px;
    border-bottom: #C0C0C0 1px solid;
  }

  .profile-sidebar a.active {
    background: url(/tpl/common/img/sprite-20.png) right 20px no-repeat;
  }

  .profile-content {
    width: 96%;
    padding: 26px 2% 17px 2%;
  }

  .profile-add {
    float: none;
    display: block;
    width: 100%;
    text-align: right;
  }

  .profile-footer {
    padding: 16px 0 50px 0;
  }

  .profile-footer-column {
    display: block;
    width: 90%;
    margin: auto auto 20px auto;
    text-align: center;
  }

  .profile-footer-column.last {
    width: 62%;
  }

  .profile-submit {
    display: block;
    width: 90%;
    margin: 0 auto;
    text-align: center;
  }
.agency-search-block .profile-submit {
  display: inline-block;
}
  .profile-submit.profile-submit-arrow {
    width: 20%;
  }
  .profile-submit.profile-submit-text {
    width: 80%;
  }

  .inline-row {
    display: block;
   } 

  .profile-buttons {
    position: relative;
    top: auto;
  }

  .short-select-wrap {
    width: 25%;
  }

  .short-input {
    width: 73%;
  }

  .shorter-input.last {
    width: 100%;
    border-top: #C0C0C0 1px solid;
    border-left: 0;
  }

  .ui-button-icon-only {
    width: 1.5em !important;
  }

  .inline-row.right {
    margin-left: 0;
  }
 /* 
.user-wrap-bg {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  background: url(/tpl/common/img/sprite-14.png) 6px 4px no-repeat;
}*/


  /*  ________  sign  ________ 

  .sign-panel {
    float: none;
    margin: 20px 0 10px 15px;
  } */

  .sign-input-wrap {
    margin-bottom: 20px;
  }

  .sign-input {
    margin: 0 0 20px 0;
  }

  /*  _____  search_by_filters  _____  */

  .search-buttons-wrap {
    width: 98%;
    margin: 0 auto;
  }

  .search-button {
    width: 46%;
    margin: 0 2%;
    box-sizing: border-box;
  }
  .sidebar-filters-wrap {
    display: none;
  }
  .sidebar-filters-wrap.price-per-wrap {
    display: block;
  }

  .sidebar-title-text:before {
    position: absolute;
    top: 11px;
    right: -20px;
    z-index: 1;
    content: '';
    border: transparent 6px solid;
    border-top: #8B8B8B 6px solid;
  }

  .sidebar-title-text:after {
    position: absolute;
    top: 11px;
    right: -22px;
    z-index: 0;
    content: '';
    border: transparent 8px solid;
    border-top: #fff 7px solid;
  }

  .sidebar-title-text.active:before {
    position: absolute;
    top: 4px;
    right: -20px;
    z-index: 1;
    content: '';
    border: transparent 6px solid;
    border-bottom: #8B8B8B 6px solid;
  }

  .sidebar-title-text.active:after {
    position: absolute;
    top: 2px;
    right: -22px;
    z-index: 0;
    content: '';
    border: transparent 8px solid;
    border-bottom: #fff 7px solid;
  }

  .sort-by-title {
    width: 84%;
    padding: 11px 5%;
  }
  .search-select-wrap {
    width: 50%;
    border-bottom: #C0C0C0 1px solid;
  }

  .search-select-wrap.first {
    margin: 0;
  }

  .search-block {
    margin: 2px 0 0 0;
  }

  .search-block-half {
    display: block;
    width: 100%;
  }

  .all-countries-wrap {
    display: block;
    width: 100%;
    background: #fff;
  }

  .all-countries {
    display: block;
    width: 100%;
    border-top: #C0C0C0 1px solid;
    text-align: center;
  }

  .univercity-photo-block {
    display: block;
    width: 139px;
    margin: 0 auto 10px;
    padding-bottom: 5px;
    border: 0;
    /*border-bottom: #ededed 0px solid;*/
    text-align: center;
  }

  .univercity-photo {
    /*display: inline-block;
    width: 139px;
    height: 137px;*/
  }

  .univercity-desc {
    width: 100%;
  }

  /*.univercity-photo-agency {
    width: 30%;
  }
  .univercity-desc-block {
    text-align: center;
  }*/
  /*.univercity-desc-block.agency-desc-block {
    width: 99%;
    text-align: center;
  }
  .agency-desc-block,
  .univercity-desc-block.agency-desc-block.main-univercity-desc-block {
    width: 69%;
    text-align: center;
  }
  .minor.agency-desc-block {
    width: 100%;
  }*/

  .search-link {
    display: block;
    width: auto;
  }

  .search-links-wrap .search-link {
    display: inline-block;
    width: 50%;
    float: left;
  }
  .search-links-wrap .search-link.last-child {
    width: 100%;
  }
  .search-nav {
    text-align: center;
  }

  .sidebar-checkbox {
    text-align: left;
  }

  .range-text {
    margin: 10px 0 0 0;
  }

  /*  _____  current program  _____  */

  .program-description-wrap {
    display: block;
  }

  .program-description-nav {
    display: block;
    width: 100%;
    border-bottom: #E4E4E4 2px solid;
    box-sizing: border-box;
  }

  .program-description-link {
    padding: 12px 0 13px 25px
  }

  .program-description {
    display: none;
    width: 100%;
    box-sizing: border-box;
  }

  .program-description.active {
    display: block;
    padding: 12px 12px 26px; 
  }
  .reg-uni-form div.reg-uni-form-block {
    width: 93%;
    margin-bottom: 20px;
  }
  .half-row {
    width: 100%;
  }
  .sidebar-checkbox.speak-univer {
    float: none;
    display: block;
    margin-bottom: 10px;
  }
  .reg-uni-form div.reg-uni-form-block + div.reg-uni-form-block, .reg-uni-form div.reg-uni-form-block  {
      float: none;
  }
  .program-text-wrap {
    margin-bottom: 37px;
  }
  .taps-univercity-param {
    width: 12%;
  }
  .taps-univercity-param-value {
    width: 86%; 
  }  
  .big-link {
    line-height: 29px;
  }
  .univer-date-row {
    float: left;
  }
  .founded-year h4 {
    display: block;
    margin: 20px 0 -10px;
  }
  .founded-year {
    display: block;
    position: relative;
    top: 0px;
  }
  .univer-info-text.profile-info-text {
    height: 407px;
  }

  .long-date-input.valid-date-input.date-input,
  .long-date-input.date-input  {
    width: 85%;
  }
  .column.left {
      width: 99%;
      text-align: center;
      margin: 0px;
  }
    .reg-h1 {
      text-align: center;
    }
    .volunt-input, .volunt-form .filters-buttons {
      display: inline-block;
    }
  .column.right {
      width: 99%;
  }
  .slider-arrow {
    top: 32%;
  }
  .volunt-section-2 {
      padding: 0 0 10px 0;
  }
  .triple-half-row,
  .right-half-row {
    width: 100%;
  }
  .full-half-row {
    width: 100%;
  }
  .half-row.right-row {
    float: left;
  }
  .popup-error-log {
    width: 90%;
  }
  .profile-more-info {
    margin-left: 0;
  }
  .profile-more-info .column-profile-row,
  .profile-more-info .column-profile-row.desription-column-profile-row {
    width: 100%;
  }
  .profile-more-info .profile-label {
    width: 37%;
   }
   .second-column-profile-row .profile-label-info,
   .desription-column-profile-row .profile-label-info  {
    width: 61%;
  } 
  .results-all-departments {
    padding: 5px 10px;
  }
  .profile-more-info p span.xs-font {
   font-size: 12px;
  }
  .ui-accordion-content p {
    font-size: 14px;
  }
  .ui-accordion-content a {
    font-size: 16px;
  }
  .content.leads-content{
    width: 100%;
  }
  .sidebar.left-locate {
    float: none;
    margin-right: 0;
    margin-bottom: 10px;
    width: 100%;
  }
  .upper-table.count-price-for-lead p {
    display: inline-block;
  }
  .upper-table.count-price-for-lead {
    padding: 0px 10px 0px;
    z-index: 10;
    background-color: #fff;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-box-shadow: 0px -5px 9px 0px rgba(50, 50, 50, 0.82);
    -moz-box-shadow:    0px -5px 9px 0px rgba(50, 50, 50, 0.82);
    box-shadow:         0px -5px 9px 0px rgba(50, 50, 50, 0.82);
  }
  .count-price-for-lead {
    text-align: center;
  }
  .arrow-line-submit {
    margin: auto;
  }
  .popup-leads-basket,
  .product_desc .popup-leads-basket {
    width: 95%;
    padding: 2%;
  }
  .popup-catalog-content div {
    width: 100%;
   }   
  .content.myleads-content,
  .anketa-finis  {
    width: 100%;
  }
  .hidden-info-leads .fields-finis,
  .fields-finis,
  .fields-finis .shorter-input.last {
    width: 94%;
  }
  .header-lead label {
    font-size: 12px;
  }
  .fields-finis .short-input {
    padding: 1.5% 3%;
  }
  .search-go-wrap {
    padding: 10px 0 14px 0;
  }
  .fields-finis {
    min-height: inherit;
  }
  .fields-finis .just-created.new_element .form-row {
    margin: 25px 0 0 0;
  }
  .user-busket-row h5 {
    margin-top: 0;
    margin-bottom: 0;
  }
  .sidebar-locate-wrap {
    padding: 0px;
  }
  .sidebar-locate-wrap p {
    margin: 0;
  }
  .sidebar-locate-wrap a {
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #E3E3E3;
    /*background: #EBEBEB;
    background: -webkit-linear-gradient(#ebebeb, #fdfdfd);
    background: -o-linear-gradient(#ebebeb, #fdfdfd);
    background: -moz-linear-gradient(#ebebeb, #fdfdfd);
    background: linear-gradient(#ebebeb, #fdfdfd);*/
  }
  .user-busket-row {width: 100%;}
  .sidebar-locate-wrap.primary-link a {
    background: #2787D0;
    color: #fff;
    border: 1px solid #2787D0; 
  }
  .sidebar-locate-wrap p a:hover {
    text-decoration: none;
    background: #fdfdfd;
  }
  .sidebar-locate-wrap.primary-link a:hover {
    background: #2787D0;
    color: #fff !important;
  }
  .program-differ p a {
    display: inline-block;
    padding: 0;
    border-bottom: 0px solid transparent;
    background: transparent;
  }
  .im_log_act {
    width: 5%;
  }
  .im_log_author {
    width: 14%;
  }
  .im_log_body {
    width: 66%;
  }
  .im_log_date {
    width: 14%;
  }
  .im_log_rspacer {
    width: 1%;
  }
  #im_peer_controls {
   padding: 8px 2px 0;
  }
  .im_user_add {
    width: 26px;
    height: auto;
    margin-bottom: 0;
}
  .message-profile-nav.profile-nav {
    padding: 0px 0px 0px 0px;
  }
  .message-block-table p {
    margin: 0;
    display: block;
  }
  .message-block-table .message-block-column {
    position: relative;
  }
  .message-block-table .message-block-column div:first-child,
  .message-block-table .message-block-column div:nth-child(2) {
    display: inline-block;
    float: none;
  }
  .message-block-table .message-block-column div:nth-child(4),
  .message-block-table .message-block-column div:nth-child(5) {
    display: block;
    float: none;
  }
  .message-block-table .message-block-column div:last-child {
    position: absolute;
    right: 0;
    top: 4px;
    color: #8B8B8B;
    font-size: 12px;
  }
  .message-block-table .sidebar-checkbox {
    margin: 5px 0px 0px;
  }  

  .im_bar_controls.active {
    position: relative;
    height: 35px;
    top: 0px;
  }
  .upper-table {
    padding-top: 5px;
  }

  .search-links-wrap-button a.search-link.program-link {
    display: inline-block;
    width: 48%;
    margin: 1%;
  }
  .apply-content-wrap {
    text-align: center;
    
  }  
  .apply-content-wrap .finis-title-wrap h2,
  .apply-content-wrap .finis-title-wrap p {
    float: none;
    
  }
  .flexslider > div {
  width: 100%;
  }
  .slides .filters-submit {
    width: 98% !important;
    margin: 0px 0px 10px;
  }
  #slider ul li div {
    width: 17%;
  }
  .filters-wrap .slides a {
    margin: 0px 0 10px;
  }
  .heading-wrap .wrap {
    height: 289px;
  }  
  .heading-wrap {
    height: 90vh;
  }
  .cb-slideshow li:nth-child(1) span { 
    background-image: url(/tpl/common/img/slideshow-6-tablet.jpg) 
  }
  .cb-slideshow li:nth-child(2) span { 
      background-image: url(/tpl/common/img/slideshow-2-tablet.jpg);
  }
  .cb-slideshow li:nth-child(3) span { 
      background-image: url(/tpl/common/img/slideshow-3-tablet.jpg);
  }
  .cb-slideshow li:nth-child(4) span { 
      background-image: url(/tpl/common/img/slideshow-4-tablet.jpg);
  }
  .cb-slideshow li:nth-child(5) span { 
      background-image: url(/tpl/common/img/slideshow-5-tablet.jpg);
  }
  .left-center-form {
    padding: 5% 20%;
    width: 60%;
  }
  .right-center-form {
    padding: 20px 0 20px;
    width: 87%;
  }
  .flat_button {
    margin-left: 0px;
  }
  .link-column {
    column-count: 2;
  }
  .search-input {
    background: #FFF;
  }  

  .contacts-block div:last-child {
    width: 65%;
  }
  .contacts-block-mini div:last-child {
    width: 48%;
  }
  /*.flex-direction-nav {
    padding-top: 22%;
    height: 71%;
  }*/
  div.reg-uni-form {
    width: 80%;
  }
  .article-title {
    padding: 9px 2% 20px;
  }
  .article-title ul {
    width: 90%;
    margin: 5px auto;
    display: block;
    text-align: center; 
  }
  .article-title ul li {
    display: block;
  }
  .article-title a {
    padding: 8px 0px;
  }  
  .article-title form {
    width: 96%;
    float: none;
    position: inherit;
    right: 0px;
  }
  .article-title input {
    width: 100%;
  }
  .search-photo {
    width: auto;
  }
  .advertising {
    float: none;
    margin: 0px 40px 0px 0px;
  }
  .article-sidebar img {
    width: 99.6%;
  }
  .footer:first-child {
     /*width: 100%; 
     display: block;*/
  }
  .footer {
     width: 98%; 
     display: block;
     float: left;
  }
  .copy {
    width: 100%;
  }
  .footer-link {
    display: inline-block;
  }  

  .article-links-wrap .article-sidebar {
    width: 48%;
  }

  .header-top h1 {
    position: static;
  }
  .leads-busket .check-button {
    padding: 5% 2.5%;
  }

  /** Field Widths */
  .f_25_m {
      width: 21%;
      display: inline-block;
      float: left;
      margin-left: 2%;
      margin-right: 2%; /* jquery ui resize grid hack - not sure why */
  }

  .f_50_m {
      width: 45%;
      display: inline-block;
      float: left;
      margin-left: 2%;
      margin-right: 2%; /* jquery ui resize grid hack - not sure why */
  }

  .f_75_m {
      width: 71%;
      display: inline-block;
      float: left;
      margin-left: 2%;
      margin-right: 1%; /* jquery ui resize grid hack - not sure why */
  }
   
  .f_100_m {
      width: 96%;
      display: inline-block;
      float: left;
      margin-left: 2%;
      margin-right: 2%; /* jquery ui resize grid hack - not sure why */
  }

}


@media (min-width: 800px) and (max-width: 1000px) {
  

  .header-menu .header-filter-ico li > a.short-link {
    padding: 29px 7px;
  }
  .header-left {
    width: 165px;
  }
  .header-filter-ico li {margin: 0 1px;}
  .article-title {
    padding: 9px 2% 20px;
  }
  .article-title ul {
    width: 90%;
    margin: 5px auto;
    display: block;
    text-align: center; 
  }
  .article-title a {
    margin: 0px 5px;
  }  
  .article-title form {
    width: 96%;
    float: none;
    position: inherit;
    right: 0px;
  }
  .article-title input {
    width: 100%;
  }
  .article-sidebar img {
    width: 99.6%;
  }
  .column.left {
      width: 40%;
  }
  .column.right {
      width: 50%;
  }

  .half-row {
    width: 46%;
  }
  .wrap {
    width: 780px;
  }
  .header-top {
    padding-bottom: 25px; 
  }

  .search {
    margin-top: 40px;
    border: 0;
    text-align: center;
  }

  .filters-wrap-half .search-input {
    width: 39%;
  }

  .select-wrap {
    width: 28%;
  }

  .search-submit {
    width: 13%;
  }

  .filters-left {
    display: block;
    width: auto;
  }

  .filters-input,.filters-buttons {
    width: 47%;
  }
  .filters .select-wrap {
    width: 47%;
    margin: 0 0 0 2%;
  }

  .filters-second-row {
    margin: 20px 0 0 0;
  }

  .filters-buttons-wrap {
    width: 50%;
    text-align: left;
  }

  .filters-right {
    display: block;
    width: auto;
    margin: 20px 0 0 0;
  }

  .big-link {
    width: 37.5%;
    margin: 8px 0 0 0;
    padding: 27px 0 0 12%;
  }

  .big-link-1, .big-link-2 {
    margin-right: 1%;
  }

  .content {
    display: block;
    width: auto;
  }

  .content-block {
    margin: 0 0 50px 0;
  }

  .sidebar {
    display: block;
    width: auto;
    margin: 40px 0 0 0;
    text-align: center;
  }

  .sidebar.relocate {
    float: none;
  }

  .sidebar-video {
    margin-top: 10px;
  }

  .copyright {
    display: inline-block;
    width: auto;
    text-align: center;
  }

  .footer {
    padding: 17px 0 20px 0;
  }

  .footer-nav {
    display: block;
    width: auto;
    text-align: center;
    margin: 15px 0 20px 0;
  }

  .footer-link {
    margin: 0 0 0 5%;
  }

  .footer-social-wrap {
    display: block;
    width: auto;
    text-align: center;
  }
  .footer-social {
    margin: 0 10px;
  }

  /*  _______  pages  _______  */

  /*  ______  profile  ______  */

  .profile-info-wrap {
    width: 82.2%;
  }

  .profile-info-text {
    height: auto;
  }

  .profile-info {
    display: inline-block;
    width: 33%;
  }

  .profile-info-2 {
    display: inline-block;
    width: 60%;
  }
  .profile-info-wrap .more-results {
    margin-top: 22px;
  }

  .profile-nav {
    padding: 0;
  }

  /*  ________  sign  ________  */

  .sign-header {
    min-height: 90px;
  }

  .sign-input {
    margin: 0 0 15px 0;
  }

  .sign-buttons-wrap {
    display: block;
    margin: 20px 0 0 0;
    text-align: right;
  }

  /*  ____  search_by_filters  ____  */

  .search-nav {
    text-align: center;
  }

  .sidebar-filters-wrap {
    display: none;
  }
  .sidebar-filters-wrap.price-per-wrap {
    display: block;
  }
  .sidebar-title-text:before {
    position: absolute;
    top: 11px;
    right: -20px;
    z-index: 1;
    content: '';
    border: transparent 6px solid;
    border-top: #8B8B8B 6px solid;
  }

  .sidebar-title-text:after {
    position: absolute;
    top: 11px;
    right: -22px;
    z-index: 0;
    content: '';
    border: transparent 8px solid;
    border-top: #fff 7px solid;
  }

  .sidebar-title-text.active:before {
    position: absolute;
    top: 4px;
    right: -20px;
    z-index: 1;
    content: '';
    border: transparent 6px solid;
    border-bottom: #8B8B8B 6px solid;
  }

  .sidebar-title-text.active:after {
    position: absolute;
    top: 2px;
    right: -22px;
    z-index: 0;
    content: '';
    border: transparent 8px solid;
    border-bottom: #fff 7px solid;
  }

  .sidebar-wrap {
    width: 77%
  }

  .sidebar-date-input {
    width: 45%;
  }

  .date-dash {
    width: 6%;
  }

  .sidebar-checkbox {
    text-align: left;
  }

  .safari-radio:checked + .safari-label {
    background-position: 20px -29px;
  }

  .range-text {
    margin: 12px 0 0 0;
  }

  /*  _____  current program  _____  */

  // .program-description-nav {
  //   width: 20%;
  // }

  .program-description-link {
    padding: 12px 0 13px 15px
  }
  nav ul li {
    margin: 0px 11px 0px 0px;
  }  
  .big-link {
    line-height: 29px;
  }
  .content.leads-content {
    width: 100%;
  }
  .sidebar.left-locate {
    float: none;
    margin-right: 0;
    margin-bottom: 10px;
    width: 100%;
  }
  .upper-table.count-price-for-lead p {
    display: inline-block;
  }
  .upper-table.count-price-for-lead {
    padding: 10px 10px 20px;
    z-index: 10;
    background-color: #fff;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-box-shadow: 0px -5px 9px 0px rgba(50, 50, 50, 0.82);
    -moz-box-shadow:    0px -5px 9px 0px rgba(50, 50, 50, 0.82);
    box-shadow:         0px -5px 9px 0px rgba(50, 50, 50, 0.82);
  }
  .count-price-for-lead {
    text-align: center;
  }
  .content.myleads-content,
  .anketa-finis {
    width: 100%;
  }
  .hidden-info-leads .fields-finis {
    width: 94%;
  }
  .fields-finis {
    margin: 10px 10px;
    width: 30%;
 }
  .sidebar-locate-wrap:not(.success-link) {
    padding: 0px;
  }
  .sidebar-locate-wrap p {
    margin: 0;
  }
  .sidebar-locate-wrap p a {
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #E3E3E3;
    background: #EBEBEB;
    background: -webkit-linear-gradient(#ebebeb, #fdfdfd);
    background: -o-linear-gradient(#ebebeb, #fdfdfd);
    background: -moz-linear-gradient(#ebebeb, #fdfdfd);
    background: linear-gradient(#ebebeb, #fdfdfd);
  }
  .sidebar-locate-wrap p a:hover {
    text-decoration: none;
    background: #fdfdfd;
  }
  .im_write_form {
    width: 67%;
  }

  .im_bar_controls.active {
    position: relative;
    height: 35px;
    top: 0px;
  }
  .fields-finis .short-input {
    padding: 1% 3%;
  }

  .flexslider > div {
  width: 100%;
  }
  .slides .filters-submit {
    width: 98% !important;
  }
  .filters-wrap .slides a {
    margin: 0px 0 10px;
  }
  #slider ul li div {
    width: 17%;
  }
  .contacts-block img {
    margin-right: 9px;
  }  
  .contacts-block div:last-child {
    margin-right: 1px;
    width: 60%;
  }  
  .contacts-block-mini div:last-child {
    width: 48%;
  }
  
  .article-title input {
    width: 100%;
    float: none;
  }

  .article-links-wrap .article-sidebar {
    width: 31%;
  }
}
@media (min-width: 0px) and (max-width: 1200px) {
  #slider { 
    width: 100%;
  }
}  
@media (min-width: 581px) and (max-width: 700px) {
  .card-holder {
    width: 67%;
  }
  .card-holder-back {
    right: -34%;
  }
  .card-block {
    left: 0%;
  }
}  


@media (min-width: 0px) and (max-width: 580px) {
  .input-group {
    display: block;
  }
  .input-group ul.tagit {
      display: block;
  }
  .input-group-btn {
    display: table-cell;
  }
  .girl_register.active {
    display: none;
  }
  .logo {
    max-width: 175px;
  }
  .wrap {
    width: 310px;
  }
  .navigation-block li:first-child, .navigation-block li:last-child, .navigation-block li:nth-child(2), .navigation-block li:nth-last-child(2) {display: none;}
  .card-holder-back {
    right: auto;
    margin-top: 0;
  }
  .user-busket #tabs-ui .ui-state-default {
    display: block;
    padding: 0;
    margin: 0;
  }
  .user-busket #tabs-ui .ui-state-default a {
    border-radius: 0;
  }
  .card-block {
    left: 0%;
  }
  .card-holder {
    /*width: 65%;*/
  }
  .popup-wrap {
    padding: 0;
  }
  .wild-popup {
    height: 100vh;
    min-height: 474px;
    width: 100%;
    margin-top: 0px;
  }
  .leads-busket  {
    text-align: center;
  }  
  .leads-busket .leads-catalog {
    text-align: center;
    clear: both;
  }
  .popup-catalog-content {
    padding-bottom: 110px;
    clear: both;
  }
  .popup-leads-basket,
   .product_desc .popup-leads-basket {
    overflow-y: auto; 
    position: fixed;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 2;
    box-sizing: border-box;  
  }
  .check-button {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-box-shadow: 0px -3px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px -3px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px -3px 10px 0px rgba(50, 50, 50, 0.75);
  } 
  
  .myleads-content .ui-accordion .ui-accordion-header {
    height: auto !important;
  } 
  .im_bar_controls.active {
    right: 0;
  }
  .hidden-info-leads .fields-finis,
  .fields-finis {
    width: 90%;
  }
  .user-busket table {
    margin-top: 10px;
  }
  td#im_peer_holders {
    padding-left: 0px;
  }
  #im_rcpeople a {
    margin-left: 0px;
  }  
  .slider-text p {
    font-size: 15px;
  }  
  .heading-wrap h1 {
    font-size: 20px;
  }
  .heading-wrap h3 {
    font-size: 14px;
  }  
  .cb-slideshow li span { 
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    -ms-animation: none;
    animation: none;
  }
  .cb-slideshow {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    background-image: url(/tpl/common/img/slideshow-2-mobile.jpg); 
  }
  /*.flex-direction-nav a {
    top: 72%;
  } */ 
  .left-center-form {
    padding: 5% 0%;
    width: 300px;
  }
  #mail_box_editable {
    height: 55vh;
  } 
  .contacts-block img {
    width: 94px;
    margin-right: 10px;
  }
  .contacts-block p {
    margin-bottom: 0px;
  } 
  .contacts-block div:nth-child(2) {
    margin-top: 0px;
  }
  .contacts-block div:last-child {
    float: left;
  }
  .contacts-block div:last-child {
    width: 48%;
  }
  .contacts-block div div {
    margin-bottom: 0px;
    float: left;
    width: 100%;
  }
  .contacts-block-mini div {
    width: 98%;
    margin-left: 0;
  }
  .contacts-block-mini div + div {
    margin-bottom: 20px;
  }
  .contacts-block-mini div:first-child {
    margin-bottom: 0px;
  }
  .contacts-block div div:last-child {
    float: left;
    margin-top: 0px;
    margin-bottom: 20px;
  }
  /*.flex-direction-nav {
    padding-top: 30%;
    height: 65%;
  }*/
  .panel {
    height: auto;
  }

  /** Field Widths */
  
  .f_25_s {
      width: 21%;
      display: inline;
      float: left;
      margin-left: 2%;
      margin-right: 2%; /* jquery ui resize grid hack - not sure why */
  }

  .f_50_s {
      width: 46%;
      display: inline-block;
      float: left;
      margin-left: 2%;
      margin-right: 2%; /* jquery ui resize grid hack - not sure why */
  }

  .f_60_s {
      width: 60%;
      display: inline-block;
      float: left;
      margin-left: 2%;
      margin-right: 2%; /* jquery ui resize grid hack - not sure why */
  }
 
  .f_75_s {
      width: 71%;
      display: inline-block;
      float: left;
      margin-left: 2%;
      margin-right: 1%; /* jquery ui resize grid hack - not sure why */
  }
   
  .f_100_s {
      width: 96%;
      display: inline-block;
      float: left;
      margin-left: 2%;
      margin-right: 2%; /* jquery ui resize grid hack - not sure why */
  }

  .reg-uni-form .payment {
      text-align: center;
      margin-top: 5%;
      margin-bottom: 0%;
  }
  .payment > img {
    margin: 0% 2%;
  }
  .cmail-block + .column {
    margin-top: 1px;
  }

  div.reg-uni-form {
    width: 100%;
  }
  .reg-uni-form .safari-radio + .safari-label {
    font-size: 11px;
  }
  .navigation-block ul li:nth-child(2),
  .navigation-block ul li:nth-last-child(2) {
    width: 3%;
  }
  .article-page .search-univercity > .univercity-desc > .univercity-desc-block img {
    max-width: 100%;
    width: 95% !important;
  }

}

@media (min-width: 433px) and (max-width: 580px) { 

  .leads-busket .check-button {
    border-bottom: 2px solid #0072c8;
    border-left: 2px solid #0072c8;
    border-right: 2px solid #0072c8;
    border-radius: 0px 0px 6px 6px;
    -moz-border-radius: 0px 0px 6px 6px;
    -webkit-border-radius: 0px 0px 6px 6px;
  }
  .im_write_form {
    width: 68%;
  }
  .header-lead span {
    font-size: 12px;
  }
  .link-column {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
  // .filters-wrap-half .search-input, .search-submit {
  //   display: block;
  //   -webkit-border-radius: 4px;
  //           border-radius: 4px;
  //       width: 81%;
  // }
  // .search-submit {
  //       width: 100%;
  // }
  .sidebar-title-search {
    background: #006ec5;
    background: -webkit-radial-gradient(#29b2ee, #006ec5);
    background: -o-radial-gradient(#29b2ee, #006ec5);
    background: -moz-radial-gradient(#29b2ee, #006ec5);
    background: radial-gradient(#29b2ee, #006ec5);
    border-top: #004b7f 1px solid;
    border-bottom: #057aca 1px solid;
    box-shadow: 0px 0px 0px 1px #0063af inset;
    color: #FFF;
  }
  .sidebar-title-text::before {
    border-color: #fff transparent transparent;}
  .sidebar-title-text.active::before {
    border-color: transparent transparent #fff;}
}

@media (min-width: 0px) and (max-width: 432px) { 
  // ul.tagit {
  //     width: 80%;
  //     margin-bottom: 0;
  // }
  .profile-more-info .profile-label,
  .desription-column-profile-row .profile-label-info,
  .profile-more-info .profile-label-info {
    width: 100%;
    text-align: center;
   }
  .profile-more-info p {
    max-width: none;
  }

  .program-text-wrap ul li {
    width: 100%;
  }
  /*.univercity-photo-agency {
    margin: auto;
    width: 60%;
    display: block;
  }
  .univercity-desc-block  {
    width: 90% !important;
    margin: 0 5%;
    display: block;
    text-align: center;
  }*/
  
  .header-random-leads label {
    font-size: 15px;
  }
  .popup-catalog-content div {
    margin-bottom: 0px;
  }
  .popup-catalog-content div div {
    width: 100%;
  } 
  .check-button {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-bottom: 2px solid #0072c8;
    border-left: 2px solid #0072c8;
    border-right: 2px solid #0072c8;
    border-radius: 0px 0px 6px 6px;
    -moz-border-radius: 0px 0px 6px 6px;
    -webkit-border-radius: 0px 0px 6px 6px;
  }
  .header-random-leads {
    width: 92%;
   } 
   .popup-catalog-content div p {
    margin: 5px 0;
  }
  .checkout-button + p{
    margin-top: 10px !important;
   } 

  .header-lead label {
    font-size: 13px;
  }
  .header-lead span {
    top: 30px;
    font-size: 10px;
  }
  .body-lead label img {
    margin: 0px 10px 0px;
  }

  .myleads-content .header-random-leads p a i {
    font-size: 17px;
  }
  .count-price-for-lead span.mini-text {
    top: 32px;
  } 

  .finis-title-wrap {
    line-height: 1.1;
  }
  .finis-title-wrap h2 span.finis-step {
    display: block;
    margin-left: 0px;
  }
  /*
  .logo {
    margin: 0px;
    background: url('/tpl/common/img/logo_mobile.png') no-repeat scroll 0px 0px transparent;
  }
  .header-top h1 {
    font-size: 8px;
    margin: 25px 0px 0px;
  }*/
  .im_write_form {
    width: 57%;
  }

  .im_bar_controls.active {
    padding: 0 2%;
    height: 60px;
  }
  .im_bar_controls button {
    width: 49%;
    margin: 1px 0;
  }
  .program-univer td {
    width: 33%;
  }  
  .program-univer tr td:nth-child(4),
  .program-univer tr td:last-child {
    display: none;
  }
  .search-submit {
    font-size: 16px;
  }

  .heading-wrap .wrap {
    -height: 396px;
  }
  .cb-slideshow li:nth-child(1) span { 
    background-image: url(/tpl/common/img/slideshow-6-mobile.jpg); 
  }
  .cb-slideshow li:nth-child(2) span { 
      background-image: url(/tpl/common/img/slideshow-2-mobile.jpg);
  }
  .cb-slideshow li:nth-child(3) span { 
      background-image: url(/tpl/common/img/slideshow-3-mobile.jpg);
  }
  .cb-slideshow li:nth-child(4) span { 
      background-image: url(/tpl/common/img/slideshow-4-mobile.jpg);
  }
  .cb-slideshow li:nth-child(5) span { 
      background-image: url(/tpl/common/img/slideshow-5-mobile.jpg);
  }
  .link-column {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  } 
 /* .flex-direction-nav {
    padding-top: 41%;
    height: 57%;
  
  }*/

  /** Field Widths */
  .f_25_xs {
      width: 21%;
      display: inline-block;
      float: left;
      margin-left: 2%;
      margin-right: 2%; /* jquery ui resize grid hack - not sure why */
  }

  .f_50_xs {
      width: 46%;
      display: inline-block;
      float: left;
      margin-left: 2%;
      margin-right: 2%; /* jquery ui resize grid hack - not sure why */
  }

  .f_60_xs {
      width: 60%;
      display: inline-block;
      float: left;
      margin-left: 2%;
      margin-right: 2%; /* jquery ui resize grid hack - not sure why */
  }
   
  .f_75_xs {
      width: 71%;
      display: inline-block;
      float: left;
      margin-left: 2%;
      margin-right: 1%; /* jquery ui resize grid hack - not sure why */
  }

  .f_100_xs {
      width: 96%;
      display: inline-block;
      float: left;
      margin-left: 2%;
      margin-right: 2%; /* jquery ui resize grid hack - not sure why */
  }
  .fl_none_xs {
    float: none;
    
  }

  .article-title {
    text-align: center;
    
  }
  .article-title ul {
    width: auto;
  }
  .article-title ul li {
    display: block;
  }

  .article-links-wrap .article-sidebar {
    width: 100%;
    margin: 0 0 20px;
  }

  .minor-univercity-desc-block {
    max-height: 0 !important;
  }
  /*.minor.agency-desc-block {
    width: auto;
  }
  .univercity-desc-block {
  padding: 16px 0px;
  }*/
  .founded-date-row .date-input {width: 85%;}
  .copy .footer {width: 100%;}

}


@media (min-width: 799px) {
  .popup-wrap,
  .popup-wrap-forgot,
  .popup-wrap-email,
  .popup-wrap-email-forgot,
  .popup-wrap-time {
    position: fixed;
    top: 50px;
  }
  #product-hunt.popup-wrap-time {
    top: 200px;
  }
  .l-none {
    display: none !important;
  }

  #search_settings.fixed,
  #search.fixed {
    position: fixed;
    width: 220px;
    top: 0;
  }
  .swipe-area {
    display: none;
  }

  .slideshow2.flexslider .slides > li {
    display: block;
  }
}


